Subject: Ticket Assigned - offer issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 01:39:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer issue Mina Samy                    Hi           05:21 AM, 03rd Mar                     Mina Samy                             05:22 AM, 03rd Mar                     Mina Samy                    Are these offers correct or fake ?           05:22 AM, 03rd Mar                   Mohammed                   Good evening Mina, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           05:27 AM, 03rd Mar                   Mohammed                   Please share with us your email id.           05:30 AM, 03rd Mar                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           05:34 AM, 03rd Mar                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           05:34 AM, 03rd Mar   
                   Mina Samy                    hi           05:34 AM, 03rd Mar                     Mina Samy                    [email-masked]           05:35 AM, 03rd Mar                   Mohammed                   Please note that the offer which showing in above photo is correct and we already raise that for our team to confirm that if we get any update we will update you.           05:36 AM, 03rd Mar                   Mohammed                   Is there anything else may I assist you?           05:36 AM, 03rd Mar                     Mina Samy                    Thanks           05:37 AM, 03rd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           05:38 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5781518